body {
	background-color: #003000;
	color: #FFFFFF;
	font-size: 12pt;
	font-family: "Arial Narrow", Arial;
	font-color: #FFFFFF;
	margin: 0px;
	border-bottom: 0;
	padding: 0;
	background-position: top;
}

table.compact {
	border: 0px;
	padding: 4px;
	border-spacing: 0px;
	font-size: 8pt;
	font-family: "Arial Narrow", Arial;
}

table.news {
	border: 1px solid #6060B0; 
	background-color: $F0F0F0;
	color: #000000;
	padding: 3px;
	border-spacing: 1px;
	font-size: 11pt;
	font-family: "Times New Roman";
}

table.WidePage {
	width: 100%;
	border: 0px solid #FFFFFF;
	padding: 2px;
	border-spacing: 0px;
	font-size: 12pt;
	font-family: "Arial";
}

table.NiceBox {
	border: 2px SOLID #4040A0;
	padding: 8px;
	border-spacing: 4px;
	font-size: 12pt;
	font-family: "Arial Narrow", Arial;
}

table.Footer {
	border: 0px solid #FFFFFF;
	font-size: 8pt;
	font-color: #802020;
	color: #802020;
	font-family: "Arial Narrow", Arial;
}

td.MiniMenu {
	width: 5;	/* at least */
	text-align: left;
    white-space: nowrap;
}


td.header {
	text-align: right;
    white-space: nowrap;
}

a:link		{ color: #408040; text-decoration: none; }
a:visited	{ color: #208020; text-decoration: none; }
a:hover		{ color: #003000; text-decoration: none; background-color: #808080; }

h3	{
	text-align: center;
}

.TitleDIV {
	background-color: #EFEFEF;
	text-align:	left;
	color: #000000;
	font-size: 16pt;
	font-family: "Times New roman", Times;
}

.TextDIV {
	background-color: #E0E0E0|transparent;
	text-align:	left;
	color: #A02040;
	font-size: 12pt;
	font-family: "Times New roman", Times;
}

.ArchiveLinks {
	background-color: #E0E0E0;
	opacity: 0.5;
}
